{pkgs, ...}: {
  home.packages = with pkgs; [
    # GUI
    lxqt.pavucontrol-qt
    alacritty
    usbimager
    kdePackages.kdeplasma-addons
    kdePackages.plasma-systemmonitor
    sieve-editor-gui
    feishin

    # CLI
    fzf
    htop
    nnn
    wl-clipboard
    lua
    zellij
    dig
    tealdeer
    ncdu
    dua
    gnupg
    mosh
    unzip
    yt-dlp
    usbutils

    ## Modern replacements of common utilities
    eza
    fd
    bat
    procs
    ripgrep
    delta

    # DevOps
    podman
    podman-compose
    passt
    nmap
  ];
}
